algun mod que funcione con la version 1.172 del warband???

    Ariel-eon
    Ariel-eon
    Miliciano
    Miliciano

    Mensajes : 9
    Edad : 24

    algun mod que funcione con la version 1.172 del warband??? Empty algun mod que funcione con la version 1.172 del warband???

    Mensaje por Ariel-eon el Vie Jul 28, 2017 12:21 pm

    tengo la ultima version del warband y no me sirve ningun mod, pero si bajo versiones pirata anteriores si me sirven, la pregunta es para ti noble caballero de Calradia ¿sabes de algun mos que sea compatible con la version 1.172?

    gracias de antemano y que el cielo sobre tu cabeza y el suelo bajo tus pies sean testigos de tus futura victorias.


    _________________
    El fuerte vive, el debil muere

    algun mod que funcione con la version 1.172 del warband??? 110
    iDarkRaiNx
    iDarkRaiNx
    Miliciano
    Miliciano

    Mensajes : 43

    algun mod que funcione con la version 1.172 del warband??? Empty Re: algun mod que funcione con la version 1.172 del warband???

    Mensaje por iDarkRaiNx el Vie Jul 28, 2017 1:18 pm

    Este tema no va aquí.

    La mayoría de los mods deberían funcionar ya que son de la 1.158 para adelante, yo uso la versión 1.172 y me funcionan todos lo que he descargado, por cierto en esta versión se instalan texturas hd, en donde se instala el Warband hay una carpeta llamada "TextureHD" Si no tienes buen ordenador deberías cambiar el nombre de esa carpeta o simplemente eliminarla como yo lo hice. Un saludo.


    _________________
    Warband Diplomacy 4 - LITDUM


    algun mod que funcione con la version 1.172 del warband??? Signiture
    Ariel-eon
    Ariel-eon
    Miliciano
    Miliciano

    Mensajes : 9
    Edad : 24

    algun mod que funcione con la version 1.172 del warband??? Empty y qué razón habrá ?

    Mensaje por Ariel-eon el Mar Ago 01, 2017 1:30 pm

    he buscado esa carpeta y solo esta `textures´ sin el `HD´ y enserio que quiero jugar mods y no puedo


    _________________
    El fuerte vive, el debil muere

    algun mod que funcione con la version 1.172 del warband??? 110
    Malotun
    Malotun
    Espadachín
    Espadachín

    Mensajes : 167
    Facción : Balion

    algun mod que funcione con la version 1.172 del warband??? Empty Re: algun mod que funcione con la version 1.172 del warband???

    Mensaje por Malotun el Mar Ago 01, 2017 9:26 pm

    Según yo todos los mods sirven para esa versión.

    Contenido patrocinado

    algun mod que funcione con la version 1.172 del warband??? Empty Re: algun mod que funcione con la version 1.172 del warband???

    Mensaje por Contenido patrocinado


      Fecha y hora actual: Vie Abr 19, 2019 7:26 pm